package com.hxhq.business.form.study;

import com.hxhq.business.domain.Study;
import com.hxhq.business.form.common.SignForm;

/**
 * @author memory
 */
public class StudySaveForm {
    /**
     * 试验信息
     */
    private Study study;
    /**
     * 签名信息
     */
    private SignForm sign;

    public Study getStudy() {
        return study;
    }

    public void setStudy(Study study) {
        this.study = study;
    }

    public SignForm getSign() {
        return sign;
    }

    public void setSign(SignForm sign) {
        this.sign = sign;
    }
}
